Subject: Re: [R] Problems with search
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 7 Feb 2002 00:41:01 -0800 (PST)

I've found a similar problem anf the problem was
that the browser was not runing java scripts. Check
your browser configuration. You might need to download
a java plugin.

Agus

Dr. Agustin Lobo
Instituto de Ciencias de la Tierra (CSIC)
Lluis Sole Sabaris s/n
08028 Barcelona SPAIN
tel 34 93409 5410
fax 34 93411 0012
[email-masked]

On Wed, 6 Feb 2002, Kenneth Cabrera wrote:

> Hello, R users:
>
> When I use help.start() function and the browser (Netscape) opens, and
> I use the Search Engenie & Keywords, it doesn't work.
> And some times show me this message:
>
> Search Results
> No matches for "resgression" have been found!
>
>
> Thank you for your help
>
> Kenneth Cabrera
>
> $platform  "i386-pc-mingw32"
> $arch        "x86"
> $os           "Win32"
> $system    "x86, Win32"
> $status      ""
> $major      "1"
> $minor      "4.1"
> $year        "2002"
> $month     "01"
> $day         "30"
> $language "R"
>
>
>

-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-
r-help mailing list -- Read http://www.ci.tuwien.ac.at/~hornik/R/R-FAQ.html
Send "info", "help", or "[un]subscribe"
(in the "body", not the subject !)  To: [email-masked]
_._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._